import {requestInstance} from "@/service";

export function getSafeRankHomeTableData(params) {
 return requestInstance({
  url:'/DataSafe/querySafeLevelRulesList',
  data:{
   ...params
  }
 })
}
export function editSafeRuleRankD(params) {
 return requestInstance({
  url:'/DataSafe/editSafeLevelRules',
  data:{
   ...params
  }
 })
}
export function addSafeRuleRankD(params) {
 return requestInstance({
  url:'/DataSafe/addSafeLevelRules',
  data:{
   ...params
  }
 })
}
export function deleteSafeRuleRankD(SAFE_LEVEL_ID) {
 return requestInstance({
  url:'/DataSafe/deleteSafeLevelRules',
  data:{
   SAFE_LEVEL_ID
  }
 })
}
